Subject: Re: [lojban] Re: bridling hostility (was: RE: Re: the ethics of the HTML

From: John Cowan <[email-masked]>
Date: Wed, 18 Dec 2002 08:52:34 -0500 (EST)

Jorge Llambias scripsit:

> Did you mean {tunba} instead of {bruna}, or is it more insulting
> if the procreators are mutually brothers?

I meant "bruna", implying that the victim is the se rorci of a not merely
incestuous, but downright impossible, union. It is analogous to
"ko ko malgletu".

> One of my father's sisters is married to one of my mother's
> brothers, and they have a daughter.

Interesting: you are double first cross cousins. I have not heard
of this before, though I have heard of sisters marrying brothers, leading
to children who are double first parallel cousins. There is of course
nothing improbable in it.

-- 
Business before pleasure, if not too bloomering long before.
--Nicholas van Rijn
John Cowan <[email-masked]>
http://www.ccil.org/~cowan http://www.reutershealth.com